• RELEVANCY SCORE 4.13

    DB:4.13:Servu 7 And Plesk 8.4 1k







    Hello guys,

    Will servU FTP version 7 work on Plesk 8.4 for windows?

  • RELEVANCY SCORE 4.10

    DB:4.10:How Do I Upgrade Suse 9.1 To Suse 9.3 And Plesk 7.5.3 To 8 Without Dieing? ax







    I have plesk 7.5.3 installed on suse 9.1 but I need to install plesk 8. But plesk 8 only supports suse 9.3. So should I upgrade plesk 7.5.3 to 7.5.4 in suse 9.1. THEN upgrade suse 9.1 to suse 9.3 and then upgrade plesk from 7.5.4 to 8?

    Has anyone else had experience upgrading from suse 9.1 to 9.3?

    DB:4.10:How Do I Upgrade Suse 9.1 To Suse 9.3 And Plesk 7.5.3 To 8 Without Dieing? ax




    I have plesk 7.5.3 installed on suse 9.1 but I need to install plesk 8. But plesk 8 only supports suse 9.3. So should I upgrade plesk 7.5.3 to 7.5.4 in suse 9.1. THEN upgrade suse 9.1 to suse 9.3 and then upgrade plesk from 7.5.4 to 8?

    Has anyone else had experience upgrading from suse 9.1 to 9.3?

  • RELEVANCY SCORE 4.01

    DB:4.01:Migration From 7.5.3 To 8.6.X fs







    I have migrated couple of Plesk 8.1.x servers using pleskbackup and pleskrestore utility successfully. Now I have an old server using PLESK 7.5.3. to be migrated/upgraded.
    Is it possible to use the Pleskbackup for this migration to the latest version of PLESK 8.6.x?
    or
    do I need to use the migration option in the PLESK GUI?

    DB:4.01:Migration From 7.5.3 To 8.6.X fs




    now I migrated the server, using the migration manger from PLESK GUI. took long time to complete it. but at the end I got the error msg. the databases cannot be, migrated. I guess this is due the diffrent version of MySql in both servers.

    Then I manually dumped all databases and restored them to the new server. all seems to be working so far.

  • RELEVANCY SCORE 3.94

    DB:3.94:Migrate All From Plesk 7.5.6 To Plesk 8.6 ma





    I have Plesk 7.5.6 for Windows server running 300 domains. I wish to migrate to a new machine. What new version of Plesk I should install? I wish to restore the backup if Plesk 7.5.6 to a newer version of Plesk. How it is possible? What actions I should take on both new and old server. Please advise ASAP.

  • RELEVANCY SCORE 3.87

    DB:3.87:Component Plesk 8.3.0 Is Off After Upgrade? sd





    After upgrading Plesk from 8.2.1 to 8.3.0 in control panel under Plesk Components Management Plesk for Windows 8.3.0 shows off state? But it seems everything is working fine?!...

    Any sudgestions how to solve this?!...

    I also attached image of plesk control panel.

    Thanx

    DB:3.87:Component Plesk 8.3.0 Is Off After Upgrade? sd




    Tryed to push refresh no luck...

    Odd thing is - when I upgraded to 8.3 and restarted server I went in components management and everything was ok - but when I used Refresh button it went to red.

    Under licence everything is ok - license is ok.

    Thanks for the tip but no good luck for me.

    It is not such a big deal since Plesk admin panel is working fine - Im only affraid that some day because of this Plesk will stop working fine?!...

  • RELEVANCY SCORE 3.80

    DB:3.80:Red Hat 7.3 And Plesk 5.0? 3p





    Anyone know if Plesk 5.0 will work with Red Hat 7.3?

    DB:3.80:Red Hat 7.3 And Plesk 5.0? 3p







    Originally posted by Dan S.
    5.0 Will not support RedHat 7.3 initially. It will however be supported in a following patch release, shortly after.

  • RELEVANCY SCORE 3.78

    DB:3.78:Plesk 7.5.4 To Plesk 8.1 Backup Restore Problems 81





    I have upgraded from plesk 7.5.4 to plesk 8 and had done a site by site backup on my server before doing so, but to my horror as i have read on this forum you cant restore a site using the previous backup..

    that means all my files are useless, can someone please help me and let me know how to either open the mime backup file or better how to restore the files..

    your help would be very much appreciated...

    DB:3.78:Plesk 7.5.4 To Plesk 8.1 Backup Restore Problems 81




    your not kidding

    i have been through the forums and everything i have tried has not worked..

    because it is a different server with a fully working plesk 7.5 installation working it keeps saying something about the certificate...

  • RELEVANCY SCORE 3.76

    DB:3.76:Dotnetnuke 4.7 Upgrade With Plesk 8.1 df





    Anyone know how to upgrade or reinstall DotNetNuke ?

    Im currently running DNN 3.2 with Plesk 8.1 and would like to upgrade DNN to 4.7.

    Any step by step instructions ? Can this be done via Plesk ?

    Thanks,

    DB:3.76:Dotnetnuke 4.7 Upgrade With Plesk 8.1 df




    Thats ok i guess.

    Ive decided to evaluate Joomla instead ;-)

    Pretty cool so far!

    Thanks,

  • RELEVANCY SCORE 3.71

    DB:3.71:Plesk 8 Not Listed In Autoupdater fm





    Hello
    I have a debian 3.1 server with Plesk 7.5.4 and all updates for Plesk 7.5.4 installed.

    Under the Plesk Updater Main Window I can only choose Plesk 7.5.4, Plesk 8.0 is not listed there.

    How can I upgrade to Plesk 8?

    I have two other debian Servers wich I have successfully upgraded from Plesk 7.5.4 to Plesk 8.0 (Plesk 8 was in the list of available releases)

    DB:3.71:Plesk 8 Not Listed In Autoupdater fm




    Plesk 8 probably does not support your OS. Check Plesk 8 supported OSes. You should then try to change your OS and then upgrade will be available.

  • RELEVANCY SCORE 3.67

    DB:3.67:Unable To Migration Plesk V7.5.4 To V9.2.1 dp





    The new Migration manager in PLESK v9.2.1 does not work when migrating from PLESK v7.5.4 (running on RedHat Linux) to PLESK v9.2.1 (also running on RedHat Linux). Using the manual method of backing up on the PLESK v7.5.4 system and then using the pre9-backup-convert utility DOES NOT WORK EITHER.

    The problem seems to be that the pre9-backup-convert utility only recognizes backups from PLESK 8, and not from earlier versions, such as PLESK 7.

    Hopefully this will be fixed in a later release of PLESK 9.

    DB:3.67:Unable To Migration Plesk V7.5.4 To V9.2.1 dp




    Both servers have to have the same version of Pleske ...

  • RELEVANCY SCORE 3.63

    DB:3.63:Plesk To Manage Iis,Sql,Mysql,Zimbra 9j





    Hello,

    i am having a network with 3 servers:

    1xWindows Server 2012 (IIS,SQL,MySQL,FTP)
    1xDebian 7
    1xCentos 6.5 (Zimbra 8)

    I need to install Plesk either on Windows or on Debian and be able to manage IIS,FTP,SQL and MySQL and Also Zimbra user accounts on Centos server. Is it possible????

    DB:3.63:Plesk To Manage Iis,Sql,Mysql,Zimbra 9j




    A little project for python coders.. I managed to transfer email accounts from plesk to zimbra. Please, contribute!

    https://github.com/jk123/ziplesk/blob/master/README.md

  • RELEVANCY SCORE 3.62

    DB:3.62:Anyone Update Components Of The Version 8.0.1 ?? c3





    Hi folks,

    I have Plesk 8.0.1 installed on a RHEL4 and now I found updates of some components which is:

    Base packages of Plesk Jun 13, 2006
    Plesk API [former Plesk Agent] Dez 3, 2006
    Plesk Backup Manager Dez 3, 2006
    Plesk migration manager Dez 3, 2006

    After saw a lot of problems with Plesk updates, I want to know if anyone has installed this updates of components and if this works at all. Thanks in advice,

    BillieGDJoe

    DB:3.62:Anyone Update Components Of The Version 8.0.1 ?? c3




    Hi folks,

    I have Plesk 8.0.1 installed on a RHEL4 and now I found updates of some components which is:

    Base packages of Plesk Jun 13, 2006
    Plesk API [former Plesk Agent] Dez 3, 2006
    Plesk Backup Manager Dez 3, 2006
    Plesk migration manager Dez 3, 2006

    After saw a lot of problems with Plesk updates, I want to know if anyone has installed this updates of components and if this works at all. Thanks in advice,

    BillieGDJoe

  • RELEVANCY SCORE 3.62

    DB:3.62:Plesk 8 And Internet Explorer 7 Loool 18





    did anyone browsed Plesk with IE 7 ??

    Its one of the most funniest thing to do ! ;p

    I hope to be a patch about this either form Microsoft ® or from SwSoft

    DB:3.62:Plesk 8 And Internet Explorer 7 Loool 18




    Update worked

    Just updated this myself and it went smooth and fixed the skins... so view is back to normal.

    Glad this got worked out

  • RELEVANCY SCORE 3.62

    DB:3.62:Plesk 8 Horde: Redirect.Php Is Unavailable cz





    After the login at horde, i get the following error message:

    http://webmail.mydomain.info/imp/redirect.php is not available

    How can I fix this?

    I am running SUSE 9.3, PHP5, MySQL4 and Apache 2 with Plesk 8 and Horde 3

    DB:3.62:Plesk 8 Horde: Redirect.Php Is Unavailable cz




    After the login at horde, i get the following error message:

    http://webmail.mydomain.info/imp/redirect.php is not available

    How can I fix this?

    I am running SUSE 9.3, PHP5, MySQL4 and Apache 2 with Plesk 8 and Horde 3

  • RELEVANCY SCORE 3.62

    DB:3.62:Plesk 7.5.4 On Fedora 2 To Plesk 8.X On Fedora 4 sd





    i am trying to our plesk 7.5.4 fedora core 2 box to plesk 8 fedora core4_x64
    i am using new plesk8 compatible backup utility on fedora core2 7.5.4. backup completed about 5-6 hours (80 client and 500 domains ) backup files total size is 15-16 GB

    when i try to restore this backup at fedora core4 and plesk 8 via pleskrestore command.
    restoring operation completed about 12-13 hours....

    is it normal? i think something is wrong because restore operation too long...

    any idea??

    Egemen

    DB:3.62:Plesk 7.5.4 On Fedora 2 To Plesk 8.X On Fedora 4 sd







    Originally posted by flyfish
    restore finished, but when i call webmail.domain.com page comes blank and /var/log/https/error_log file says :

    PHP Fatal error: Call to undefined method Registry::_fillAPICache() in /usr/share/psa-horde/lib/Horde/Registry.php on line 510, referer: http://webmail.ergel.net/horde/imp/login.php?imapuser=user%domain.comnew_lang=en_US

    any idea.

  • RELEVANCY SCORE 3.62

    DB:3.62:Gotta Love Plesk And All Of These Bugs.. ms





    I really hope Plesk 7 fixes ALL of these issues or we have to switch. Now we cant remove anyone using MS SQL

    Warning: mssql_query(): Query failed in C:\Program Files\SWsoft\Plesk\admin\plib\database_mssql.inc on line 216
    Unable to query: User has been dropped from current database.

    --------------------------------------------------------------------------------

    0: C:\Program Files\SWsoft\Plesk\admin\plib\database_mssql.inc:218 psaerror(string Unable to query: User has been dropped from current database.)
    1: C:\Program Files\SWsoft\Plesk\admin\plib\class.DataBase.php3:371 database_mssql-userdel(string wdbe)
    2: C:\Program Files\SWsoft\Plesk\admin\plib\class.DataBase.php3:212 database-rmuser(integer 196)
    3: C:\Program Files\SWsoft\Plesk\admin\plib\class.PhDomain.php:350 database-remove()
    4: C:\Program Files\SWsoft\Plesk\admin\plib\class.BsDomain.php:367 phdomain::delete()
    5: C:\Program Files\SWsoft\Plesk\admin\plib\class.BsDomain.php:580 bsdomain-delete(integer 1)
    6: C:\Program Files\SWsoft\Plesk\admin\plib\class.Client.php3:210 mdeletedomains(array)
    7: C:\Program Files\SWsoft\Plesk\admin\plib\class.ClientsList.php3:324 client-remove()
    8: C:\Program Files\SWsoft\Plesk\admin\htdocs\clients\clients.php3:64 clientslist-remove(array)

    DB:3.62:Gotta Love Plesk And All Of These Bugs.. ms




    Im having same problem.

    I hope the launch another Hotfix patch.

  • RELEVANCY SCORE 3.60

    DB:3.60:Upgrading Plesk From 7.6.1 To 8.1.1 ca





    I would like to know if i will get any error upgrading my plesk version, nowadays with Plesk 7.6.1 i´m have many problems with backup and the plesk are too slow.

    Thanks

    DB:3.60:Upgrading Plesk From 7.6.1 To 8.1.1 ca




    Solution

    Hi

    1 Install SiteBuilder 3.2
    2 Install Plesk 8.1.1

    Good Luck !

    SiteBuilder install dependence files.

  • RELEVANCY SCORE 3.56

    DB:3.56:Plesk 8.1.1 And Hmailserver 4.4 3a





    Plesk 8.1.1 dont fine hmailserver 4.4 installation. There is a solution?

    Thanks

    DB:3.56:Plesk 8.1.1 And Hmailserver 4.4 3a




    I became to have some problems too...

    Principally with Horde accessing trough IMAP... its too slow...

    I uninstall 4.4 and reinstall 4.3...

  • RELEVANCY SCORE 3.55

    DB:3.55:Plesk 8 Licence pk





    I am running 7.54 and backup manager shows 8.0 is available. Will my licence automatically support V8?

    DB:3.55:Plesk 8 Licence pk




    IGNORE MY POST

    changing the PRODUCT_ROOT_D path is not as easy as changing the VHOST path....

  • RELEVANCY SCORE 3.55

    DB:3.55:Plesk 8.3 (Centos 4) Not All Sites Loading After Migration j1





    Hi

    I migrated about 25 websites from Plesk 7.5 to Plesk 8.3. Noticed that some sites are not loading, takes a very long time to bring up the default server parked page.

    Have checked the following
    1. DNS is correct and propagated
    2. Tried to type in specific address www.domain.com/filename (says file not found)
    3. Checked file permissions
    4. httpd.include exists and looks correct
    5. Tried to remove the domain, recreate manually and FTP files, same result...
    6. Restarted apache (/etc/rc.d/init.d/httpd restart)
    7. Mail is being delivered for all the migrated domains
    8. Server load is low (average idle 97.96%)
    9. Doesnt seem to matter whether sites have PHP code or not

    All the other sites (existing before migration) are loading perfectly.

    Any assistance would be greatly appreciated!

    DB:3.55:Plesk 8.3 (Centos 4) Not All Sites Loading After Migration j1




    The problem was that the httpd.include file didnt have a ServerAlias www.domianname entry. Strange that only some of these migrated files didnt contain this entry...

  • RELEVANCY SCORE 3.55

    DB:3.55:Plesk 7 And Movable Type 3p





    Hi all,
    did anyone install Movable Type (http://www.movabletype.org/) on Plesk 7? How?

    I am running Plesk 7.0.2 on RH Enterprise Linux 3.

    Thanks.

    DB:3.55:Plesk 7 And Movable Type 3p




    Yep it works with scripts in CGI dir.

  • RELEVANCY SCORE 3.55

    DB:3.55:Debian 3.1 Plesk 8.2 Php 5 ad





    here a other question
    ive plesk 8.2 running on my system and how can i now upgrade my php4 to php5
    without crashing my plesk ?

    DB:3.55:Debian 3.1 Plesk 8.2 Php 5 ad




    here a other question
    ive plesk 8.2 running on my system and how can i now upgrade my php4 to php5
    without crashing my plesk ?

  • RELEVANCY SCORE 3.54

    DB:3.54:Unable To Logon To Plesk 8.1 After Upgrades From Plesk 7.6 To 8.1 ac





    Hello,
    I have major problem after upgrading Plesk 7.6 to 8.1. I am unable to access to the plesk panel. The most I get is where I have to provide a user ID and Password. I cannot go beyond that point. Please help

    DB:3.54:Unable To Logon To Plesk 8.1 After Upgrades From Plesk 7.6 To 8.1 ac




    Hello,
    I have major problem after upgrading Plesk 7.6 to 8.1. I am unable to access to the plesk panel. The most I get is where I have to provide a user ID and Password. I cannot go beyond that point. Please help

  • RELEVANCY SCORE 3.54

    DB:3.54:Plesk 8.6 Vs Smartermail 7 ck





    Hi,

    I have a windows dedicated server with plesk 8.6 installed. As a mail server, Im using Smarter Mail.

    I was wondering if anyone used Plesk 8.6 for Windows with Smarter Mail 7. If so, I need to know if its working properly and if there are any compatbility issues.

    Many thanks !

    DB:3.54:Plesk 8.6 Vs Smartermail 7 ck




    According to http://download1.parallels.com/Plesk/Plesk8.6/Windows/8.6.0/plesk_8.6.0_build080722.15.htm#6

    you can safely use only SmarterMail 5.1 version.

  • RELEVANCY SCORE 3.53

    DB:3.53:Update Plesk From 7.5 To 8.0.1 fx





    I am update plesk from 7.5 to 8.0.1 and now plesk need paskey for product version is 8.0.1.
    What can i do ?

    DB:3.53:Update Plesk From 7.5 To 8.0.1 fx




    Thanks



    Originally posted by mousehouse
    Either select Retrieve Keys under Server - License Management or contact the party where you purchased your Plesk license.

  • RELEVANCY SCORE 3.52

    DB:3.52:Plesk 8.4 To 8.6 Plesk xf





    Hello, we have installed centos 4, php 5.1.6-3.el4s1.8 and mysql 5.0.58-1.el4.centos on our server, wanted to know if this can cause any kind of conflict by wanting to upgrade plesk 8.4 to plesk 8.6, thanks.

    DB:3.52:Plesk 8.4 To 8.6 Plesk xf




    Hello, and we want to change because it is a newer version, which you advised us? because we should switch to centos 5 or not because we should do? thanks

  • RELEVANCY SCORE 3.52

    DB:3.52:Upgrade Path From Redhat 9 (Plesk 7.5.4) To Fc4 ( Plesk 8 ) 9c





    Im looking for some information on the upgrade path from Redhat 9 (Plesk 7.5.4) to FC4 ( Plesk 8 ).

    I was thinking:

    Backup Plesk 7.5.4 on Redhat 9

    Upgrade via yum to FC1, then FC2, then FC3, then FC4

    Then reinstall Plesk 7.5.4

    restore from backup

    Then upgrade to Plesk 8 via the updater.

    Any ideas?

    DB:3.52:Upgrade Path From Redhat 9 (Plesk 7.5.4) To Fc4 ( Plesk 8 ) 9c




    the backup/restore to 7.5.4 is good to do. I dont think you have to do the fc1 till frc4 routine. I think you can skip some. Try a fedora forum to see what steps you can skip. It will be a hard upgrade anyhow

  • RELEVANCY SCORE 3.50

    DB:3.50:Plesk 8.2 And Submission Port cj





    Hello,

    I have Plesk version 2.1.

    Is it possible to add submission port (587) to Plesk version 2.1?

    --
    Esma

    DB:3.50:Plesk 8.2 And Submission Port cj




    Hello,

    I have solved my problem as follows:

    ***********
    smtp_submission
    service submission
    {
    socket_type = stream
    protocol = tcp
    wait = no
    disable = no
    user = root
    instances = UNLIMITED
    env = SMTPAUTH=1
    server = /var/qmail/bin/tcp-env
    server_args = -Rt0 /var/qmail/bin/relaylock /var/qmail/bin/qmail-smtpd /var/qmail/bin/smtp_auth /var/qmail/bin/true /var/qmail/bin/cmd5checkpw /var/qmail/bin/true
    }
    ***********
    Thank you very much for your helps.. : )

    --
    Esma

  • RELEVANCY SCORE 3.49

    DB:3.49:Impossible To Create Domain After Upgrading From 10.3 To 10.4.4 cj





    It is impossible to create domains and subdomains. I get the following message on php_error.log:



    [26-Nov-2011 11:32:41] Exception: Unable to run command C:\Program Files (x86)\Parallels\Plesk\/admin/bin/websrvmng --install-vhost --vhost-name=xxxx.yyy.com: Parallels Panel license is invalid!: (5) Acceso denegado.
    file: C:\Program Files (x86)\Parallels\Plesk\admin\plib\common_func.php3
    line: 1184
    code: 0
    trace: #0 C:\Program Files (x86)\Parallels\Plesk\admin\plib\common_func.php3(1184): plesk_exec(C:\Program Fil..., Array, 1)
    #1 C:\Program Files (x86)\Parallels\Plesk\admin\plib\common_func.php3(1096): lst_exec(C:\Program Fil...)
    #2 C:\Program Files (x86)\Parallels\Plesk\admin\plib\common_func.php3(1051): util_exec(websrvmng, Array, lst, C:\Program File...)
    #3 C:\Program Files (x86)\Parallels\Plesk\admin\plib\WebServerManager.php(257): smart_exec(websrvmng, Array, lst)
    #4 C:\Program Files (x86)\Parallels\Plesk\admin\plib\WebServerManager.php(309): WebServerManager-callWebSrvMngNow_(install-vhost, Array)
    #5 C:\Program Files (x86)\Parallels\Plesk\admin\plib\PHostingManager.php(616): WebServerManager-addVhost(xxx.yyy.com)
    #6 C:\Program Files (x86)\Parallels\Plesk\admin\plib\PHostingManager.php(453): PHostingManager-updateHostingPreferences(true, true)
    #7 [internal function]: PHostingManager-transactionalUpdate(Object(Transaction_Rollback))
    #8 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Transaction\Rollback.php(20): call_user_func(Array, Object(Transaction_Rollback))
    #9 C:\Program Files (x86)\Parallels\Plesk\admin\plib\PHostingManager.php(392): Transaction_Rollback-commit(Array)
    #10 C:\Program Files (x86)\Parallels\Plesk\admin\plib\DSWeb.php(111): PHostingManager-update()
    #11 C:\Program Files (x86)\Parallels\Plesk\admin\smb\application\library\Smb\Plesk\Bridge\Hosting.php(809): DSWeb-update()
    #12 C:\Program Files (x86)\Parallels\Plesk\admin\smb\application\library\Smb\Plesk\Bridge\Hosting.php(725): Smb_Plesk_Bridge_Hosting-_updateDomainService(Object(DSWeb))
    #13 C:\Program Files (x86)\Parallels\Plesk\admin\smb\application\library\Smb\Plesk\Bridge\Hosting.php(692): Smb_Plesk_Bridge_Hosting-_createHostingForAdditionalDomain(Object(Webspace), dnn)
    #14 C:\Program Files (x86)\Parallels\Plesk\admin\smb\application\library\Smb\Plesk\Bridge\Domain.php(742): Smb_Plesk_Bridge_Hosting-setupAdditionalDomain(Object(Webspace), dnn)
    #15 C:\Program Files (x86)\Parallels\Plesk\admin\smb\application\library\Smb\Form\Final\Web\AddDomain.php(100): Smb_Plesk_Bridge_Domain::createAdditionalDomain(Object(Webspace), xxx.yyyy.com, master, Array, 56)
    #16 C:\Program Files (x86)\Parallels\Plesk\admin\smb\application\controllers\WebController.php(176): Smb_Form_Final_Web_AddDomain-processForm()
    #17 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Zend\Controller\Action.php(513): WebController-addSubdomainAction()
    #18 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Zend\Controller\Dispatcher\Standard.php(295): Zend_Controller_Action-dispatch(addSubdomainAct...)
    #19 C:\Program Files (x86)\Parallels\Plesk\admin\plib\Zend\Controller\Front.php(954): Zend_Controller_Dispatcher_Standard-dispatch(Object(Zend_Controller_Request_Http), Object(Zend_Controller_Response_Http))
    #20 C:\Program Files (x86)\Parallels\Plesk\admin\smb\application\library\Smb\Application\Web.php(53): Zend_Controller_Front-dispatch(NULL)
    #21 C:\Program Files (x86)\Parallels\Plesk\admin\smb\application\public\index.php(20): Smb_Application_Web-run()
    #22 {main}

    DB:3.49:Impossible To Create Domain After Upgrading From 10.3 To 10.4.4 cj




    dagado, thank you for your bug report.
    Fix will be available in one of the nearest microupdates.

  • RELEVANCY SCORE 3.48

    DB:3.48:Adding Httpd-Devel To Centos 5 Plesk 8.2.1 p7





    Hi,
    Am trying to add by yum httpd-devel-2.2.3-7 to Plesk 8.2.1 on CentOS 5. Failing on dependency for httpd-2.2.3-7 which looks like itll overwrite the apache files? Will Plesk allow me to do this and still work?

    DB:3.48:Adding Httpd-Devel To Centos 5 Plesk 8.2.1 p7




    Hi,
    Am trying to add by yum httpd-devel-2.2.3-7 to Plesk 8.2.1 on CentOS 5. Failing on dependency for httpd-2.2.3-7 which looks like itll overwrite the apache files? Will Plesk allow me to do this and still work?

  • RELEVANCY SCORE 3.48

    DB:3.48:How Do I Remove Postgres 7 And Add Postgres 8? p7





    Hi,
    I have 3 dedicated servers running on Plesk 8.1 and RedHat ES4.

    The problem is that I need Postgres 8.x with PHP 5.

    Unfortunately, Im not all too familiar with Plesk or RPM based distros being a Debian user myself.

    Could someone please advise me as to how I could disable the existing Postgres 7.x and PHP4 in Plesk and install Postgres 8 and PHP 5 via an RPM.

    Or at least tell me how I can disable Postgres 7.x and PHP4, I can probably figure the rest out.

    Thank You.

    DB:3.48:How Do I Remove Postgres 7 And Add Postgres 8? p7




    I just realized, I already have PHP5.

    Also, I do realize that what Im asking for might not be recommended or supported further but I have no choice but to use Postgres 8.x and PHP 5.x so please let me know how to proceed even if its an unofficial method.

    In the meantime, some googling revealed this:

    Code:

  • RELEVANCY SCORE 3.48

    DB:3.48:Plesk 7.5.6 To Plesk 8.3.1 Question jc





    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

    DB:3.48:Plesk 7.5.6 To Plesk 8.3.1 Question jc




    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

  • RELEVANCY SCORE 3.47

    DB:3.47:What Id Like To See In Plesk 8 8s





    Features id like to see in plesk 8

    A better upgrade system, cant you do something where i login to the plesk admin, click 1 link and it downloads installs updates from plesk automatically?

    Also why do you stop supporting older versions of redhat, freebsd, etc...? cpanel doesnt do this and I am glad they dont because its a huge pain having to upgrade the os all the time.

    Also it would be nice if you provided upgrade for perl, php, mysql

    Besides this I think plesk 7 is great awsome xp look!

    DB:3.47:What Id Like To See In Plesk 8 8s




    An integrated circular email feature allowing:

    Domain users - email mailboxes
    Clients - domain users and mailboxes
    Admin - clients, domain users and mailboxes

    ... would be useful.

  • RELEVANCY SCORE 3.46

    DB:3.46:Plesk 8 Installation On Fedora Core 3 98





    Just like to say my upgrade from Plesk 7.5 went smoothly

    im using FC3

    thanks plesk

    DB:3.46:Plesk 8 Installation On Fedora Core 3 98




    Just like to say my upgrade from Plesk 7.5 went smoothly

    im using FC3

    thanks plesk

  • RELEVANCY SCORE 3.43

    DB:3.43:Migration To Plesk 8 ! xj





    Any ideas about migrating from Plesk 7.5.4 on Red Hat 9 to Plesk 8 ? Would it be best to do a full backup and restore on Plesk 8 on a new OS ?

    Regards
    Joao Correia

    DB:3.43:Migration To Plesk 8 ! xj




    Ideal scenario for your upgrade.

    1. Get a new server and install Centos 4.3 on it.

    2. Install Plesk 8 on this server.

    3. Get a temporary Plesk key from Sw-Soft

    4. Use the migration manager on the new built server to migrate all of your clients to this server.

    5. Point your DNS to the new server.

    6. If all looks good you can scrap the old server and switch your old IPs to the new server as you had them before.

  • RELEVANCY SCORE 3.43

    DB:3.43:Plesk 8 And Tomcat km





    Hi,

    Which version of Tomcat comes with Plesk 8?

    Thanks

    DB:3.43:Plesk 8 And Tomcat km




    Tomcat works on a Linux Box.

    Tomcat has worked for some time on a Linux computer.

    It works so well on mine I want to turn it off.

  • RELEVANCY SCORE 3.42

    DB:3.42:Migration From Plesk 7.5.3 To 8.2 1c





    Plesk 7.5.3 is running on production server, and now i got a new server plesk 8.2 is installed on it, i want to migrate all data from old server to new production server,
    1. they are on different networks (so windows sharing cant work)

    Any suggestions or process of migration?

    thanks,

    DB:3.42:Migration From Plesk 7.5.3 To 8.2 1c




    Hello Ahmad,
    Plesk Migration Manager needs network connection between Migration Manager and Migrator Agent to work. Id recomment you to use Plesk Backup/Restore utilities to make such kind of migration as you want.

    Thanks.

  • RELEVANCY SCORE 3.42

    DB:3.42:Migrate Domains From Win2003 Plesk 8.4 To Win2008 Plesk 8.6 7k





    Hi,

    We have a windows 2003 server with Plesk 8.4 and need to migrate all the domains and data to windows 2008 server with plesk 8.6.

    Is it possible? How?

    Parallel support please help me as soon as possible.

    DB:3.42:Migrate Domains From Win2003 Plesk 8.4 To Win2008 Plesk 8.6 7k




    Hi,

    We have a windows 2003 server with Plesk 8.4 and need to migrate all the domains and data to windows 2008 server with plesk 8.6.

    Is it possible? How?

    Parallel support please help me as soon as possible.

  • RELEVANCY SCORE 3.42

    DB:3.42:Another Plesk 8 Update? xa





    Just logged into my CP and there was another huge update to Plesk 8 today.

    Just ran it with no problems. Anybody else had the update as well?

    DB:3.42:Another Plesk 8 Update? xa




    I noticed the update fixed the Firefox display problems I was having.

  • RELEVANCY SCORE 3.42

    DB:3.42:Plesk 8.0 And Hspc 3.2.2 kz





    Hello ,

    Is Plesk 8.0 supported in HSPC environments ? If not is it planned in the next release ?

    Regards,

    DB:3.42:Plesk 8.0 And Hspc 3.2.2 kz




    Great I have started using it also it works perfect. Thanks for the reply

    Regards

  • RELEVANCY SCORE 3.41

    DB:3.41:Upgrade From 8.6 To 9.0.1 Failed 3c





    I upgraded 3 servers form 8.6 to 9 and all was good.

    On the 4th Linux server (Fedora Core 7), I can not use Plesk now.

    I get
    #!/usr/local/psa/bin/sw-engine-pleskrun The file /usr/local/psa/admin/htdocs/index.php is part of Plesk 9 distribution. It cannot be run outside of Plesk 9 environment.

    GoDaddy server support informed me that Plesk 9 has too many issues and they do not support it and I should have the server OS reinstalled and plesk 8.6 reloaded.

    I thought that I had held off long enough for the bugs to be worked out, but must not be.
    Any advice?

    Does any on have a fix for Plesk 9.0.1
    Brad

    DB:3.41:Upgrade From 8.6 To 9.0.1 Failed 3c




    I upgraded 3 servers form 8.6 to 9 and all was good.

    On the 4th Linux server (Fedora Core 7), I can not use Plesk now.

    I get
    #!/usr/local/psa/bin/sw-engine-pleskrun The file /usr/local/psa/admin/htdocs/index.php is part of Plesk 9 distribution. It cannot be run outside of Plesk 9 environment.

    GoDaddy server support informed me that Plesk 9 has too many issues and they do not support it and I should have the server OS reinstalled and plesk 8.6 reloaded.

    I thought that I had held off long enough for the bugs to be worked out, but must not be.
    Any advice?

    Does any on have a fix for Plesk 9.0.1
    Brad

  • RELEVANCY SCORE 3.41

    DB:3.41:Plesk 8.0 And Oscommerce sk





    Plesk 8 on fedora core 4 with php5 , OS commerce does not work. Is this a fact or is there a work around?

    DB:3.41:Plesk 8.0 And Oscommerce sk







    Originally posted by robstarox
    Plesk 8 on fedora core 4 with php5 , OS commerce does not work. Is this a fact or is there a work around?

  • RELEVANCY SCORE 3.41

    DB:3.41:Migrate From Plesk 7 Unix To Plesk 8 Linux 7d





    Hi,

    Anybody could provide me with the steps to migrate the accounts over from Plesk 7 UNIX to Plesk 8 Linux?

    DB:3.41:Migrate From Plesk 7 Unix To Plesk 8 Linux 7d




    Hi,

    Anybody could provide me with the steps to migrate the accounts over from Plesk 7 UNIX to Plesk 8 Linux?

  • RELEVANCY SCORE 3.41

    DB:3.41:Plesk 8.2 To 8.6 Upgrade (Existing Server Is Running Mailenable Pro 3.14 ) mp





    We have a few servers runing plesk 8.2.0 and plesk 8.1 with ME pro 3.14


    I would like to know form plesk team how shall be upgrade run without affecting ME pro existing version.

    DB:3.41:Plesk 8.2 To 8.6 Upgrade (Existing Server Is Running Mailenable Pro 3.14 ) mp




    No need to worry, I believe.
    Plesk can be very smart when it comes to mail servers.

    It should recognize any supported mailserver without problems and 3.14 is supported:
    http://pleskwin.download.swsoft.com/Plesk/Plesk8.6/Windows/8.6.0/plesk_8.6.0_build080722.15.htm

  • RELEVANCY SCORE 3.41

    DB:3.41:Website Provisioning From Agilebill 3k





    Greetings!

    Using Agilebill to auto provision websites after customer signup. Plesk 8 not yet included. Need variables and other info to pass to Plesk 8 to accomplish task please. I have provided instructions and setup info for how it works under Plesk 7 for clarity as follows:

    --------
    On the server with Plesk7 provisioning plugin, where the plesk creation utilities are created you must create a .sh file with the following included;

    CURL=/usr/bin/curl
    KEY=252c716a69e3b2fd2b5e98ac5afb78da
    PLG=PLESK_LINUX_7
    URL=http://blackswann.net/ab/plugins/provision/

    ${CURL} -d key=${KEY} ${URL}${PLG}.php provision_output.sh
    sh provision_output.sh
    rm provision_output.sh
    ----------------------------
    on the target serverYou must then give the .sh file you have created proper permission to execute the plesk creation utilities (normally root), and create a crontab job that runs it every 2-3 minutes.

    Any help with this is appreciated.

    DB:3.41:Website Provisioning From Agilebill 3k




    Greetings!

    Using Agilebill to auto provision websites after customer signup. Plesk 8 not yet included. Need variables and other info to pass to Plesk 8 to accomplish task please. I have provided instructions and setup info for how it works under Plesk 7 for clarity as follows:

    --------
    On the server with Plesk7 provisioning plugin, where the plesk creation utilities are created you must create a .sh file with the following included;

    CURL=/usr/bin/curl
    KEY=252c716a69e3b2fd2b5e98ac5afb78da
    PLG=PLESK_LINUX_7
    URL=http://blackswann.net/ab/plugins/provision/

    ${CURL} -d key=${KEY} ${URL}${PLG}.php provision_output.sh
    sh provision_output.sh
    rm provision_output.sh
    ----------------------------
    on the target serverYou must then give the .sh file you have created proper permission to execute the plesk creation utilities (normally root), and create a crontab job that runs it every 2-3 minutes.

    Any help with this is appreciated.

  • RELEVANCY SCORE 3.41

    DB:3.41:Conversion Of Plesk 7 Dump File Fails On Plesk 9.3 9s





    Hi folks,

    I have a Plesk 7.5.4 system running in a Virtuozzo 3 VPS. I have a brand new Plesk 9.3 system running in a Virtuozzo 4 container. Id like to move all clients domains from the Plesk 7.5.4 setup to the Plesk 9.3 system. I have been unable to do so.

    Following the KB article http://kb.odin.com/en/5864 I made a dump of my Plesk 7.5.4 system, viz:

    /usr/local/psa/bin/psadump -f Plesk7.dump --nostop

    This worked and I had a 3.7 gig Plesk7.dump file which I copied over to the Plesk 9.3 system. Then I tried to convert the Plesk7 dump to a Plesk8 dump (prior to converting it to a Plesk 9 backup) as the KB article says to:

    /usr/local/psa/bin/backup-convert convert --output Plesk8.dump Plesk7.dump

    This step fails and Im at a loss what to do next. Heres what I get from the above command:

    /usr/local/psa/admin/share/backup_convert/commands/convert.py:8: DeprecationWarning: the MimeWriter module is deprecated; use the email package instead
    import MimeWriter
    Runtime error: not a gzip file

    The import MimeWriter output and the Runtime error: not a gzip file are separated by about 30 minutes. The conversion aborts with the runtime error.

    Does anyone have an idea how I proceed from here?

    Oh yeah, the Plesk 7.5.4 VPS is running Fedora Core 4 on a Fedora Core 2 host and the Plesk 9.3 container is running Fedora 11 on a Fedora 8 host.

    --
    Cheers,
    Rob

    DB:3.41:Conversion Of Plesk 7 Dump File Fails On Plesk 9.3 9s




    Hmm, I see no indication of what the problem might be from the Plesk8.dump file.

    - Rob

    tail -30 Plesk8.dump
    -- Dumping data for table `phpbb_words`
    --

    --
    -- Table structure for table `phpbb_zebra`
    --

    CREATE TABLE `phpbb_zebra` (
    `user_id` mediumint(8) unsigned NOT NULL default 0,
    `zebra_id` mediumint(8) unsigned NOT NULL default 0,
    `friend` tinyint(1) unsigned NOT NULL default 0,
    `foe` tinyint(1) unsigned NOT NULL default 0,
    PRIMARY KEY (`user_id`,`zebra_id`)
    ) TYPE=MyISAM;

    --
    -- Dumping data for table `phpbb_zebra`
    --

    INSERT INTO `phpbb_zebra` VALUES (2,53,1,0);

    --127.0.0.1.0.20332.1270527172.085.1
    Content-Type: application/octet-stream
    Content-Disposition: inline; filename=1c8933a33e05d77c9011d7683d207b01
    Content-Id: 1c8933a33e05d77c9011d7683d207b01

  • RELEVANCY SCORE 3.41

    DB:3.41:Unable To Install Plesk 8.3 Onto Ubuntu 7.10 9f





    Keep having problem with install.
    1) Demand for UID 110?
    the fist problem was conflict with UID 110 which was used but Plesk needed it.

    2) Libpam-plesk issue

    Fails at install.

    code
    ..
    Errors were encountered while processing:
    psa
    libpam-plesk
    ..
    /code

    code
    ..
    Aborting...

    dpkg: error processing psa (--configure):
    subprocess post-installation script returned error exit status 1
    dpkg: dependency problems prevent configuration of libpam-plesk:
    libpam-plesk depends on psa-8.3.0; however:
    Package psa-8.3.0 is not installed.
    Package psa which provides psa-8.3.0 is not configured yet.
    dpkg: error processing libpam-plesk (--configure):
    dependency problems - leaving unconfigured
    Errors were encountered while processing:
    psa
    libpam-plesk
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    /code

    Unsure what to do next. Abort Plesk install for Ubuntu 7.10?

    DB:3.41:Unable To Install Plesk 8.3 Onto Ubuntu 7.10 9f




    Use Debian. Works better but its pretty much the same commands. .

  • RELEVANCY SCORE 3.41

    DB:3.41:Plesk 6 To Plesk 8 xd





    I have 2 servers with me, one with Plesk 6 and a new one with plesk 8. How could I move data from plesk 6 to Plesk 8 ? can I use psadump of plesk 6 in plesk 8 ? or do I have to upgrade plesk 6 to plesk 8 ?

  • RELEVANCY SCORE 3.40

    DB:3.40:Parallels Plesk Panel 9.5 For Windows Available ps





    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Windows is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. SpamAssassin 3.3.1 support — now the Panel distribution includes the latest version of the SpamAssassin anti-spam solution.

    2. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. Upgraded components: phpMyAdmin was upgraded to the version 2.9.11, IceWarp (Merak) Mail Server to the version 10, Bind DNS server to the version 9.4.3-P4, PHP to the version 5.2.13, and Horde Application Framework to the version 3.3.6.

    9. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    10. Backup utility enhancement — It is now possible to specify an arbitrary temporary folder as a command-line parameter.

    11. Operation of Plesksrv.exe component was stabilized.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-windows.htm

    DB:3.40:Parallels Plesk Panel 9.5 For Windows Available ps




    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Windows is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. SpamAssassin 3.3.1 support — now the Panel distribution includes the latest version of the SpamAssassin anti-spam solution.

    2. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. Upgraded components: phpMyAdmin was upgraded to the version 2.9.11, IceWarp (Merak) Mail Server to the version 10, Bind DNS server to the version 9.4.3-P4, PHP to the version 5.2.13, and Horde Application Framework to the version 3.3.6.

    9. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    10. Backup utility enhancement — It is now possible to specify an arbitrary temporary folder as a command-line parameter.

    11. Operation of Plesksrv.exe component was stabilized.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-windows.htm

  • RELEVANCY SCORE 3.40

    DB:3.40:Upgrade From 7.6 To 8.2 j7





    Hello Guys,

    im a new user in plesk and i get a server with plesk 7.6 but now i wanna to upgrade to latest version of plesk 8.2,

    so any one can tell me how i can do that ??

    i hope to help me

    thanks a lot.

    DB:3.40:Upgrade From 7.6 To 8.2 j7




    oh, it looks like you ran web installer and it cannot download files

    try to download network installer
    it is huge (500MB) but it contains already all necessary data for installation

  • RELEVANCY SCORE 3.40

    DB:3.40:8.2.0/Fc4 - 8.3.0/F7 ma





    I am about to move sites from old server, running Plesk 8.2.0 on Fedora Core 4 into a new server that will be Fedora 7 with Plesk 8.3.0. I see that migration manager should be used to transfer the sites. Is there anything I should be aware of before trying to do the migration?
    For example: Does the FC4 - F7 migration create any problems? Why is Fedora 8 not supported and might it work (unofficially)?

    DB:3.40:8.2.0/Fc4 - 8.3.0/F7 ma




    And when Fedora 9 is released (alpha is already out) then the Fedora Project will stop releasing security fixes for Fedora 7. I dont see how people can keep up with Fedora on production servers. You have to keep upgrading your OS every year or youre running without fixes for known vulnerabilities. Better go with CentOS or some other distribution that has a longer lifecycle.

  • RELEVANCY SCORE 3.40

    DB:3.40:Plesk 8.3 And 7.8 31





    i have over 200 websites on my plesk 7.8 server , id like to transfer them to our new machine with plesk 8.3. how can i go about doing this?

    DB:3.40:Plesk 8.3 And 7.8 31




    is there anyway to migrate a Qmail/ Apache setup to plesk 8.3

  • RELEVANCY SCORE 3.40

    DB:3.40:Plesk 8.3 And 7.8 Trying To Use Migration Manger But Get This Error! Please Help! xk





    Error log

    Cannot send scout to the remote host

    Failed to execute scout.
    The return code is 1
    The output on STDERR is

    We trust you have received the usual lecture from the local System
    Administrator. It usually boils down to these three things:

    #1) Respect the privacy of others.
    #2) Think before you type.
    #3) With great power comes great responsibility.

    Sorry, try again.

    Sorry, try again.

    sudo: 2 incorrect password attempts

  • RELEVANCY SCORE 3.40

    DB:3.40:Plesk 8 fk





    There is a new Forum for PLESK 8 (UNIX) ???

    DB:3.40:Plesk 8 fk







    Originally posted by HopChop
    support for postfix? *wishing*

  • RELEVANCY SCORE 3.38

    DB:3.38:Upgrade From 7.5.4 To 8 ? fj





    Im currently using Plesk 7.5.4 under CentOS 3.3

    In the Plesk updater function I see three releases:

    Plesk 7.5.4
    Plesk 8.0.0
    Plesk 8.0.1

    First question: should I upgrade?

    Second question: should I upgrade directly to 8.0.1 or should I first upgrade to 7.5.4, then 8.0.0 and finally 8.0.1 ?

    Thanks for you help!

    DB:3.38:Upgrade From 7.5.4 To 8 ? fj




    Im currently using Plesk 7.5.4 under CentOS 3.3

    In the Plesk updater function I see three releases:

    Plesk 7.5.4
    Plesk 8.0.0
    Plesk 8.0.1

    First question: should I upgrade?

    Second question: should I upgrade directly to 8.0.1 or should I first upgrade to 7.5.4, then 8.0.0 and finally 8.0.1 ?

    Thanks for you help!

  • RELEVANCY SCORE 3.38

    DB:3.38:Plesk 8.3.0 And Rhe 5.1 9j





    Hi,

    does the new Plesk 8.3.0 now works with RHE 5.1 ?

    Thanks
    Michael

    DB:3.38:Plesk 8.3.0 And Rhe 5.1 9j







    Hi,
    support answerd me, it does not support RHE 5.1.

    I can not understand why they do not support!

    Michael
    [\quote]

    Hi,

    Actually, support guys always said that they dont support OSes which arent officially tested and announced. Moreover, in case of unsupported OS they can disclaim with products support and usually notify in advance about it.

    Anyway, as atomicturtle said, for non major OS release (e.g. RHEL 5.0 and 5.1 ) you can try to
    manually install the product (e.g. using yum or downloaded distributive).

  • RELEVANCY SCORE 3.37

    DB:3.37:Plesk 8 + Mysql 5 + Php5 On Centos ? aa





    Hi,

    On CentOS if we active CentosPlus repository we have php5 and mysql5.

    Does it compatible with plesk 8 ?

    DB:3.37:Plesk 8 + Mysql 5 + Php5 On Centos ? aa




    Plesk is not compatible with MySQL 5 at this time. If you really need MySQL 5 set up a box without Plesk.

  • RELEVANCY SCORE 3.37

    DB:3.37:Plesk 8 With Postfix! dk





    Please SW Soft, pleeeeeeease!

    DB:3.37:Plesk 8 With Postfix! dk




    Thank you .. but my main point was to state that other MTAs are much more feature complete.

    qmail really lacks some of todays must have features .... this is annoying and forgiving for now .. but might be a real show-stopper in the near future.

    The reason that qmail has been 1.03 for a very long time now (there are even some 3rd party MUST have patches ... called 1.05), makes it look bad and more-over a spaghetti of 3rd party patches ... (which makes you doubt which ones of those patches you can trust on your production system).

    Its secure and stable allright ... but so is Postfix !!

  • RELEVANCY SCORE 3.35

    DB:3.35:Install On Clean Rhe4 Of Plesk 8 Errors. 7s





    Install on clean RHEL4 of PLESK 8 Errors.

    I know im not the only one with this problem as I have seen other posts (without many answers ;-) about the same issue.

    Using the Plesk Auto-Installer no matter what options are selected it will fail. You may see my screen below to see. I dont understand what could possibly be different about my clean install of RedHat Enterprise 4 from systems where the installer is working. Others posts with same issue even had different OSs.

    Any help would be GREATLY appreciated. I was hopeing to head to the datacenter today but cannot till I get the base server components installed.

    Thanks in advance everyone,
    Dave Schlaegel

    +++++++++++++++++++++++++++++++++++++++++++++

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [ ] Frontpage 2002 support
    4. [ ] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [ ] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [ ] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Backup utilities
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [*] SiteBuilder and Sitebuilder module for Plesk
    28. [=] ColdFusion support for Plesk
    29. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]: n
    Reading system installed packages...done.
    Download file plesk-8.0.0-rhel4-i386.hdr.gz: 24%..46%..70%..81%..96%..100% done
    Download file plesk-8.0.0-rhel4-i386.hdr.gz: 14%..28%..33%..42%..63%..76%..84%..98%..100% done
    Resolve components
    ERROR: Cant add to black list product package Sitebuilder
    ERROR: Installation failed

    +++++++++++++++++++++++++++++++++++++++++++++
    P.S. Has nothing to do with SiteBuilder, I can disable everything and get the same result just different packages failing or even saying ERROR: Cant add to black list product package with no package name.

    DB:3.35:Install On Clean Rhe4 Of Plesk 8 Errors. 7s




    Thanks that part worked like a charm.

    But now on one of the last steps I got

    #################################################

    === Installing Admin Server
    Trying to generate Admin server configuration... Generating Admin server configuration... done
    Trying to generate default Plesk SSL Certificate... done
    Trying to copy default SSL Certificate for admin server... done
    Trying to start Admin server...
    ERROR while trying to start Admin server
    Check the error reason(see log file: /tmp/psa_8.0.0_RedHat_el4_build80060425.18_installing.log), fix and try again

    Aborting...

    error: %post(psa-8.0.0-rhel4.build80060425.18.i586) scriptlet failed, exit status 1
    Error while execute command rpm -U /root/psa/PSA_8.0.0/dist-rpm-RedHat-el4-i386/base/psa-libpam-plesk-8.0.0-rhel4.build80060331.13.i586.rpm /root/psa/PSA_8.0.0/dist-rpm-RedHat-el4-i386/base/psa-8.0.0-rhel4.build80060425.18.i586.rpm /root/psa/PSA_8.0.0/dist-rpm-RedHat-el4-i386/base/psa-api-8.0.0-rhel4.build80060413.08.noarch.rpm
    ERROR: error while executing RPM
    ERROR: Installation failed

    #################################################

    Then if I check the log I get this

    Trying to start Admin server... Syntax error on line 303 of /usr/local/psa/admin/conf/httpsd.conf:

    #################################################

    How many things can be wrong with the installer.

    Anyway. I just rebooted, and went through the installer again with no packages but the base selected. And it seems to have installed now. Thanks again for all the help. I really apprecate it.

    - Dave Schlaegel

  • RELEVANCY SCORE 3.35

    DB:3.35:Update Plesk 7.5.4 To 8.0.1. Do You Recommend It? 99





    Im running a box with fc3 and plesk 7.5.4 with about 300 domains, do you recommend me update to 8.0.1?

    Im not sure if it would be a good idea.

    DB:3.35:Update Plesk 7.5.4 To 8.0.1. Do You Recommend It? 99







    Originally posted by dw604
    What feature is this? Remote connection to MySQL - the same that can be accomplished by commenting out skip-networking in /etc/my.cnf?

    --- didnt RTFM

  • RELEVANCY SCORE 3.34

    DB:3.34:Plesk 7.5 8.0 sm





    Is it possible to do an inbox update of Plesk 7.5 to 8.0 using the plesk updater? Or is a reinstall required?

    DB:3.34:Plesk 7.5 8.0 sm




    I have upgraded a lot of machines from 7.5.4 to 8.0.1 without reinstalling, if thats what you mean by an inbox upgrade.

  • RELEVANCY SCORE 3.34

    DB:3.34:Which Databased Does Plesk Backup? sj





    My Plesk (version 11.0.9) shows only 3 databases (2 for one domain and 1 databases for the second).

    When I use command line `mysql show databases`, it shows around 20 databases.

    Why is there a difference between Plesk `mysql show databases;` when it comes to listing all databases on my CentOS 8 system?

    When I do backup with Plesk, does it backup all or just 3 databases?

    DB:3.34:Which Databased Does Plesk Backup? sj




    Also there are psa, apsc, horde, sitebuilder and other Plesk system databases.

  • RELEVANCY SCORE 3.34

    DB:3.34:Upgrade 7.5.4 To Plesk 8 : Problem 8m





    Hi,

    I have a problem, i have a licence for plesk 7.5.4 and i have update to plesk 8 , the update is ok, but now my licence is not ok, i cant use panel control and im blocked, my question is how to return to plesk 7.5.4, because im blocked, its not normal, im oblige to buy a licence for plesk 8 , swsoft must know how unistall correcly and go back to plesk 7.5.4

    Thanks for your help, its urgent

    Frédéric

    DB:3.34:Upgrade 7.5.4 To Plesk 8 : Problem 8m




    Hi,

    I have a problem, i have a licence for plesk 7.5.4 and i have update to plesk 8 , the update is ok, but now my licence is not ok, i cant use panel control and im blocked, my question is how to return to plesk 7.5.4, because im blocked, its not normal, im oblige to buy a licence for plesk 8 , swsoft must know how unistall correcly and go back to plesk 7.5.4

    Thanks for your help, its urgent

    Frédéric

  • RELEVANCY SCORE 3.34

    DB:3.34:Plesk 8.6 And Mssql 2008?? pc





    Sergius,

    can PLESK 8.6 work on and with SQL Server 2008?

    DB:3.34:Plesk 8.6 And Mssql 2008?? pc




    I am running a test box with windows 2008 std and ms sql 2008 std and so far have not ran into any issues in testing. With that said its not a productino box so its possible a lot will get missed, but so far I have no issues.

  • RELEVANCY SCORE 3.34

    DB:3.34:Plesk Unusable After Diskfull-Crash f1





    Hi,

    Hope anyone knows a solution for this problem. Yesterday, one of our Plesk servers crashed with disk full. After freeing up some diskspace we first had to delete C:\Program Files\SWsoft\Plesk\admin\repository\registry.xml, and this was enough to restart Plesk.

    But Plesk is still unusable. It is not possible to create or delete domains or mailnames or perform any other action.

    This is the error shown in Plesk:

    Unable to run command C:\Program Files\SWsoft\Plesk\/admin/bin/mailmng --add-mailname --domain-name=adoptiesites.nl --mailname=marcus: Parallels Panel license is invalid!: (5) Access is denied.
    ---------------------- Debug Info -------------------------------
    0: common_func.php3:1238
    plesk_exec(string C:\Program Files\SWsoft\Plesk\/admin/bin/mailmng --add-mailname --domain-name=adoptiesites.nl --mailname=marcus, array, integer 1)
    1: common_func.php3:1238
    lst_exec(string C:\Program Files\SWsoft\Plesk\/admin/bin/mailmng --add-mailname --domain-name=adoptiesites.nl --mailname=marcus)
    2: common_func.php3:1182
    util_exec(string mailmng, array, string lst, string C:\Program Files\SWsoft\Plesk\/admin/bin)
    3: common_func.php3:1097
    smart_exec(string mailmng, array, string lst)
    4: class.MailManager.php:219
    MailManager-callMailMng_(string add-mailname, array)
    5: class.MailManager.php:323
    MailManager-addMailname(string adoptiesites.nl, string marcus)
    6: MailName.php:1051
    Mailname-update()
    7: mail_name_preferences.php:98
    require(string C:\Program Files\SWsoft\Plesk\admin\htdocs\domains\mail\mail_name_preferences.php)
    8: plesk.php:56

    Any help greatly appreciated!

    DB:3.34:Plesk Unusable After Diskfull-Crash f1




    Hi,

    I finally managed to find a good moment to restart the server. Took a lot more time than before, but it was succesful. Most of the problem seems to be solved by this restart, but any action that was tried in the fail-state still fails. Just as if the actions were executed only for the first part and Plesk doesnt know how to deal with this..

    To be continued..

  • RELEVANCY SCORE 3.34

    DB:3.34:Restore To Plesk 8 From Plesk 7.5.4 ka





    Hello. I have a dump image from Plesk 7.5.4 created with the psadump utility ... is there any way to restore the domain to Plesk 8?

    DB:3.34:Restore To Plesk 8 From Plesk 7.5.4 ka




    None, that I know of.
    Manually maybe you have some slimm chances by opening the packages and recreate the info from there. Never tried though.

  • RELEVANCY SCORE 3.33

    DB:3.33:Parallels Plesk Panel 9.5 For Unix Available xx





    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    2. SpamAssassin 3.3.1 support for Fedora 11.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. CloudLinux support — Parallels Plesk Panel can now work under CloudLinux operating system.

    9. Upgraded components: ProFTPD was upgraded to the version 1.3.2e, phpMyAdmin to the version 2.9.11, and Horde Application Framework to the version 3.3.6.

    10. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-pkg-based-os.html

    DB:3.33:Parallels Plesk Panel 9.5 For Unix Available xx




    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    2. SpamAssassin 3.3.1 support for Fedora 11.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. CloudLinux support — Parallels Plesk Panel can now work under CloudLinux operating system.

    9. Upgraded components: ProFTPD was upgraded to the version 1.3.2e, phpMyAdmin to the version 2.9.11, and Horde Application Framework to the version 3.3.6.

    10. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-pkg-based-os.html

  • RELEVANCY SCORE 3.33

    DB:3.33:Php 5 And Horde On Plesk 7.5.4 (Freebsd) xx





    Hi,

    I am running Plesk 7.5.4 on FreeBSD 5.3, and tried upgrading to PHP 5.2.5. Whenever I upgrade, Horde stops working. I have researched many web sites and it seems it can be fixed by changing some configuration directives for PEAR. However, all of the instructions are aimed at Plesk 8.x. Is it possible to get Horde working correctly on Plesk 7.5.4 after the PHP upgrade?

    I also considered upgrading to Plesk 8.x. Plesk says my license key wont expire until May 4, and I can see that Plesk 8.x is available through the Updater interface. Does this mean I can upgrade to Plesk 8.x. free of charge?

    Your help will be really appreciated.

    Thanks,
    Ralph

    DB:3.33:Php 5 And Horde On Plesk 7.5.4 (Freebsd) xx




    We were able to get PHP 5.2.5 and Horde running correctly by updating PEAR DB. You can read about the fix at http://pstree.org/news/show/10

    The paths to PEAR should be those that correspond to your specific Plesk installation.

    I would really appreciate knowing if anyone has an answer to my second question regarding Plesks license.

    Thanks,
    Ralph

  • RELEVANCY SCORE 3.33

    DB:3.33:Plesk 8 And Typo3 px





    Hi,

    I tried to install Typo3 4.0 together with plesk 8. There isnt any very good documentation for that and I dont know what rights user/usergroups do I have to set....

    Is there anybody out there who managed to install Typo3 on a Plesk 8 server?

    Greets and thanks,
    Dawn

    DB:3.33:Plesk 8 And Typo3 px




    chown = change owner
    chmod = change mode

    1) I suggest you delete all the typo3 files and directories (typo3-xxxx_src+dummy-website)
    2) login as domainowner to a shell or su domainowner to work as the owner of your website (REMEMBER: avoid working as root!)
    3) use wget to download the typo3 src and dummy-website
    4) untar both archives as discribed in the tutorial
    5) access your installation via webbrowser and start setting up the configuration

    For the permissions
    use

    Code:

  • RELEVANCY SCORE 3.33

    DB:3.33:Uninstall Plesk 8.3? 9s





    When I first started with my VPS, it was running Fedora 3, Plesk 8.0.1. Now it is running Plesk 8.3. Lost Front Page and I would like it back again, along with some of my customers.
    How do I uninstall the current version?

    DB:3.33:Uninstall Plesk 8.3? 9s




    When I first started with my VPS, it was running Fedora 3, Plesk 8.0.1. Now it is running Plesk 8.3. Lost Front Page and I would like it back again, along with some of my customers.
    How do I uninstall the current version?

  • RELEVANCY SCORE 3.33

    DB:3.33:Plesk 7.6 Vs Merak 8.X sa





    We are currently evaluating Plesk 7.6

    Configuration as follows:

    We are using VMWare Free Virtual Server for evaluating software:

    - Windows 2003 Standart Edition
    - SQL Server 2005 Standart Edition
    - Merak Mail Server 8.03 with ODBC support, using SQL Server database

    Installation finishes without any problem. We can configure client and any other things without any problem.

    But when we try to create an e-mail account under domain, it doesnt work. We tried different things.

    Installed plesk without SQL database for its own database
    DIDNT WORK.

    Installed Merak Mail Server with standart file system
    DIDNT WORK.

    Installed different versions of Merak Mail server
    DIDNT WORK
    (First we tried 8.5, but support team said Plesk will have support for 8.5 with next edition; then we tried 8.3 and then 8.03)

    You can see error message below.

    If you know any solution, pleask send a feed-back.

    Thanks.

    -----

    Unable to create MailManager object: mailmng failed: MerakCOM.AccountObject.Save failed for name=demomail and domain demohost.com [demohost.com]
    ---------------------- Debug Info -------------------------------
    0: C:\Program Files\SWsoft\Plesk\admin\plib\common_func.php3:153
    psaerror(string Unable to create MailManager object: mailmng failed: MerakCOM.AccountObject.Save failed for name=demomail and domain demohost.com [demohost.com])
    1: C:\Program Files\SWsoft\Plesk\admin\plib\class.MailManager.php:57
    MailManagerMaker()
    2: C:\Program Files\SWsoft\Plesk\admin\plib\class.MailNameMailboxForm.php:93
    MailNameMailboxForm-assign(array, array, array, integer 0, object of type Domain, object of type Account)
    3: C:\Program Files\SWsoft\Plesk\admin\htdocs\domains\mail\mail_name_preferences.php:281

    DB:3.33:Plesk 7.6 Vs Merak 8.X sa




    Hey, you have to install the Merak version 8.3.8 not 8.03 Please follow this url to do so: http://www.icewarp.com/downloads/archive/winarchive.php

    Henryk

  • RELEVANCY SCORE 3.32

    DB:3.32:Upgrade From Plesk 7.5.4 To Plesk 8 33





    i have redhat 9 server plesk installed psa v7.5.4_build75060321.21 os_RedHat 9. My questions are:
    1) what shall i do before upgrade to plesk 8 (any fixes, pacthes etc).
    2) what is the easyest way of upgrade, is there auto installer/upgrader?
    3)during upgrade is there anything to care about.
    4)after upgrading will php and mysql version upgrade also?
    Thanks;

    DB:3.32:Upgrade From Plesk 7.5.4 To Plesk 8 33




    1) Order a clean server with Plesk 8 installed already. sw-soft really screwed up the upgrade process, and youll find you will end up with more headaches than are worth it. Either go clean, or stick with 7.5.4, which you know works.
    2) The easiest is not always the best. The web-based updater will work, sometimes. There are a lot of problems people are discovering in the update that you would have to hunt through server logs in order to fix. The best way is to download the ~1.5mb autoinstaller from the sw-soft downloads page, and run it from SSH. This will let you observe the process as it happens, and know right away of any problems it runs into.
    3) Other than whether the server will still serve webpages without some tweaking and reupdating? Nothing more than usual. If you update, you run the risk of some pretty hefty server loads, and your server no longer delivering mail to root (logwatch files, and Plesk cron notices, for example). drweb is causing quite a number of headaches, as is the communications between spamassassin and qmail slowing to a crawl, and shooting the resource usage through the roof. Those who start clean with 8.0 are finding this less. Oh yeah... the backup process is **** now, and the files you generate with 7.5.4 are VERY likely not going to be readable with 8.0 (there are a few people who say that they are, but a search of the forum will show many more saying they are not).
    4) No. You will want to use a program like yum to update your php and mysql manually. atomicrocketturtle has a repository that can handle this for you.

    I am really pushing on you here to either stick with 7.5.4 until sw-soft figures out how to release patches, or migrate to a clean Plesk 8. A search of Plesk 8 problems on any number of support boards or Google will only further support this suggestion.

  • RELEVANCY SCORE 3.32

    DB:3.32:Info d8





    Hi, somebody could tell me what can I do with:

    1. Application vault packages
    2. Dr. Web antivirus
    3. Mailman mailing list manager support
    4. Plesk Agent
    5. Plesk Professional Web Site Editor
    6. SPAM blocker for QMail daemon
    7. SpamAssassin support
    8. Tomcat Java Servlets support

    and if I got to pay for some of this????
    Thanks.

  • RELEVANCY SCORE 3.31

    DB:3.31:A Few Questions About Plesk With Hsp Virtuozzo mj





    Hi there,

    Im just playing around with some trial versions of HSP Plesk to try and work out how it works and how we can get out existing business to work with them.

    Im trying to work out what possible setups are available and whether Ive understood everything right. Im sure all the info is in the docs but there is so many docs to read through that I mustve missed some of the info Im looking for. Anyway, here are my questions...

    1) Am I right in thinking that you cannot install HSP Plesk on a single machine with no virtual servers?

    2) Can Plesk HSP be installed on a single machine within seperate virtual servers?

    3) When install Plesk on a machine running Virtuozzo do you install a version of Plesk within each Virtual Server you want managed or just intall 1 version of Plesk for all virtual servers?

    4) If the answer to question 3 was one version per virtual server does this mean you need to have a license for each plesk installation in each virtual server?

    5) Within HSP I only see mentions of Plesk 7, does version 8 currently work with HSP or this going to come in an update?

    Thankyou for your time.

    DB:3.31:A Few Questions About Plesk With Hsp Virtuozzo mj




    As said above, HSPc must be installed in its own clean server, this can be a physical server or a VPS. SWsoft recommend a Virtuozzo server as it can be backed up, and restored quickly before/after any updates if needed.

    Plesk is licensed per physical server/VPS. Licenses for inside a VPS is cheaper I believe, you should contact sales for details if you havent yet.

    If you ensure you are running to 3.2.2 and have it patched to build 54.14 it supports Plesk 8 fine for hosting and key provisioning.

  • RELEVANCY SCORE 3.31

    DB:3.31:Plesk 7.0.4 Patch Released! mm





    SWsoft has released a Patch to update Systems running Plesk 7. The patch includes a number of fixes as well as a critcal update for PHP. We strongly recommend that all Plesk 7.0.x users update their systems to Plesk 7.0.4 and that you please read the release notes before upgrading.

    Note: This Patch is for Plesk 7.0.x systems only! DO NOT install this on Plesk 7 Reloaded systems.

    Whats new in Plesk v.7.0.4 build 040723.13
    ============================================
    1. [-] Autoresponders record in Qmail configuration file is now handled properly during mail name renaming.
    2. [-] Problem with loosing domain level users password during domain update through domain.sh resolved.
    3. [-] domain_pref.sh utility works.
    4. [-] Protected directory remains accessible after its preferences update.
    5. [-] Spamassassin settings in Qmail configuration file is now handled properly during mail name renaming.
    6. [*] PHP version changed to 4.3.8 (security vulnerability fixed).
    7. [-] Problem with changing standard forwarding URL resolved.
    8. [-] * in crontabs Day of the Week is now handled properly.
    9. [-] Problem with disk space limit checking in Group operations resolved.
    10. [-] Anonymous FTP is now moved on new IP after IP address of physical hosting change.

    To obtain a copy of the Plesk 7.0.4 Patch go to: http://www.sw-soft.com/en/download/plesk/patches/

    DB:3.31:Plesk 7.0.4 Patch Released! mm




    SWsoft has released a Patch to update Systems running Plesk 7. The patch includes a number of fixes as well as a critcal update for PHP. We strongly recommend that all Plesk 7.0.x users update their systems to Plesk 7.0.4 and that you please read the release notes before upgrading.

    Note: This Patch is for Plesk 7.0.x systems only! DO NOT install this on Plesk 7 Reloaded systems.

    Whats new in Plesk v.7.0.4 build 040723.13
    ============================================
    1. [-] Autoresponders record in Qmail configuration file is now handled properly during mail name renaming.
    2. [-] Problem with loosing domain level users password during domain update through domain.sh resolved.
    3. [-] domain_pref.sh utility works.
    4. [-] Protected directory remains accessible after its preferences update.
    5. [-] Spamassassin settings in Qmail configuration file is now handled properly during mail name renaming.
    6. [*] PHP version changed to 4.3.8 (security vulnerability fixed).
    7. [-] Problem with changing standard forwarding URL resolved.
    8. [-] * in crontabs Day of the Week is now handled properly.
    9. [-] Problem with disk space limit checking in Group operations resolved.
    10. [-] Anonymous FTP is now moved on new IP after IP address of physical hosting change.

    To obtain a copy of the Plesk 7.0.4 Patch go to: http://www.sw-soft.com/en/download/plesk/patches/

  • RELEVANCY SCORE 3.31

    DB:3.31:Upgrade 7.5.4 To Plesk 8 : Problem cm





    Hi,

    I have a problem, i have a licence for plesk 7.5.4 and i have update to plesk 8 , the update is ok, but now my licence is not ok, i cant use panel control and im blocked, my question is how to return to plesk 7.5.4, because im blocked, its not normal, im oblige to buy a licence for plesk 8 , swsoft must know how unistall correcly and go back to plesk 7.5.4

    Thanks for your help, its urgent

    Frédéric

    DB:3.31:Upgrade 7.5.4 To Plesk 8 : Problem cm




    Hi,

    I have a problem, i have a licence for plesk 7.5.4 and i have update to plesk 8 , the update is ok, but now my licence is not ok, i cant use panel control and im blocked, my question is how to return to plesk 7.5.4, because im blocked, its not normal, im oblige to buy a licence for plesk 8 , swsoft must know how unistall correcly and go back to plesk 7.5.4

    Thanks for your help, its urgent

    Frédéric

  • RELEVANCY SCORE 3.31

    DB:3.31:Plesk7 To Plesk8 mf





    Hello,

    is it possible to migrate everything from a plesk 7 server to plesk 8 ?

    thankx

    regards

    Angelo

    DB:3.31:Plesk7 To Plesk8 mf




    Hello,

    is it possible to migrate everything from a plesk 7 server to plesk 8 ?

    thankx

    regards

    Angelo

  • RELEVANCY SCORE 3.31

    DB:3.31:Is Plesk 8 + Centos 4.3 + Php 5 Possible? fa





    Hi,

    Im trying to get our server provider to do the above installation and theyre saying they cant do PHP5. Main reason is that

    Apache 2.0 and Plesk 8 need the package php-domxml and its not available for PHP5

    Can anyone verify this or are there workarounds? Ive been reading the other threads and cant tell if folks have this set up.

    Seems like Plesk 8 and PHP 5 should work:
    http://kb.swsoft.com/article_37_378_en.html

    Thanks.

  • RELEVANCY SCORE 3.31

    DB:3.31:Plesk 8.6 To Plesk 10 Migration s7





    hi

    1 ) i have a back up plesk 8.6

    how can i migration to plesk 10 small business?

    2 ) I dont have web admin for databases. How can i have this?? i need administrate databases with plesk 10

    Thanks and sorry my english

    DB:3.31:Plesk 8.6 To Plesk 10 Migration s7




    answer==¿=

    ok..super answer...no php web admin, migration tool?? whatñs the answer pleasE
    ? i read this guide...no answer here!!!

  • RELEVANCY SCORE 3.31

    DB:3.31:Plesk 8.01 And Internet Explorer Beta 7 c1





    Im trying out IE Beta 7 and noticed that all icons in Plesk 8 are aligned center. I did a search of the forums but couldnt find anything about it. Everything still functions but looks a little weird. Maybe IE 7 Final will take care of it but, I thought I would mention it.

    DB:3.31:Plesk 8.01 And Internet Explorer Beta 7 c1




    I understand all that. I was pointing it out to the community so maybe changes could be made for future releases or are you saying there are not going to support I.E. 7 at all?

  • RELEVANCY SCORE 3.30

    DB:3.30:Restore Plesk 8.1 Websites To 8.2 Plesk md





    We put up a new server that runs Plesk 8.2

    We want to transfer websites that we backed up via Plesk 8.1 and restore them to the new server running 8.2.

    Will I run into any problems? Thanks for any advice...

    TJ

    DB:3.30:Restore Plesk 8.1 Websites To 8.2 Plesk md







    Originally posted by tooljob
    We put up a new server that runs Plesk 8.2

    We want to transfer websites that we backed up via Plesk 8.1 and restore them to the new server running 8.2.

    Will I run into any problems? Thanks for any advice...

    TJ

  • RELEVANCY SCORE 3.30

    DB:3.30:Expand 2.2.3 And Plesk 8.3 Customer Templates / Limits df





    Hi,

    we have a Problem with Expand Customer Templates. If we set the limits .. Max Domains in the Expand Template to Unlimited, the customer gets created on the target Plesk Server (Plesk Windows 8.3) and after that all limits are set to 0 and the Unlimited Checkbox is disabled??

    Sebastian

    DB:3.30:Expand 2.2.3 And Plesk 8.3 Customer Templates / Limits df




    Okay. I see now. It is intended behaviour actually. It was done to enable smart resource/limits management among multiple Plesk servers (primary feature of Expand clients). Let me explain:

    Assume you have some limit of Expand Client set to 10. And he would have domains on 2 Plesk servers? How could we spread the limit between the servers? I could put 5 points to one server and 5 to another. But what if end-user needs 7 items on the first server and just 3 on the second? Any schema would cause a potential problem of having some free resources on one server and not having them on another one.

    Thus another scheme is applied. Each server gets absolute minimum of resources. When Expand Client is instanced to any Plesk server - the customer on the server has all limits set to zero. When you need more resources, they are added on demand from a common pool. So if create any domain on that server or increase limits of any existing domain - Plesk Expand considers it as resource allocation request and updates customers limits on the server to a correct value. Of course, these operations (creating domain or increasing limits) should be performed from Plesk Expand interface - for this purpose Expand Clients are granted with ability to login in Plesk Expand.

    This approach allows to keep most of resources in a kind of pool from where you can take them for allocation to any Plesk server.

    After your post Ive understood that unlimited is a special value which we can treat more flexible as unlimited + unlimited + ... + unlimited = unlimited. So I could assign each customer on each server unlimited values and then you wont encounter this problem. We will consider this issue to fix - of course, if no drawbacks would be detected there.

    Sincerely yours

  • RELEVANCY SCORE 3.30

    DB:3.30:Plesk 8.3 Not Updated... 7x





    Hi,

    I try to upgrade for Plesk 8.3 but some error and roll back to 8.2.
    Now i cant access webmail or plesk panel!

    How can i solve this?

    Thanks,
    Samuel

  • RELEVANCY SCORE 3.30

    DB:3.30:Strange Console Output On Voice Gateway m3



    We have 3845 Routers running c3845-ipvoicek9-mz.124-17a.bin Software, since we upgraded to this release we have strange entries in our log and outputs to the console.

    gw01#sh log

    8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8 8

    Is someone know this problem ?

  • RELEVANCY SCORE 3.30

    DB:3.30:Error Trying To Update Plesk 8.3 To Plesk 9.0 jd





    Hello.
    Im trying to update my plesk panel from 8.3 to plesk 9.0 and i recieve this error: windows cannot open this program because the license enforcement system has been tampered with or become corrupted.

    I downloaded the file from parallels website.
    If i try to update the plesk from 8.3 to 8.6 i recieve the same error.
    Does anyone knnows why?
    Thank you.

    DB:3.30:Error Trying To Update Plesk 8.3 To Plesk 9.0 jd




    Hello.
    Im trying to update my plesk panel from 8.3 to plesk 9.0 and i recieve this error: windows cannot open this program because the license enforcement system has been tampered with or become corrupted.

    I downloaded the file from parallels website.
    If i try to update the plesk from 8.3 to 8.6 i recieve the same error.
    Does anyone knnows why?
    Thank you.

  • RELEVANCY SCORE 3.29

    DB:3.29:Fedora 8 x8





    Now Fedora 8 is well out and stable in what release will we see plesk support it (Plesk 8.4 or Plesk 9.0)?

    DB:3.29:Fedora 8 x8




    We expect it in mid-spring 2008.

    Regards

  • RELEVANCY SCORE 3.29

    DB:3.29:Fedora 8 ? a8





    I cant belive that plesk cant ran in fedora 7 or fedora 8.
    Please when fedora 8?

    DB:3.29:Fedora 8 ? a8




    I agree with Breun because Fedora isnt for fully Server enviorment...

    CentOS5 or Red Hat Enterprise 5 are a good choice.

  • RELEVANCY SCORE 3.29

    DB:3.29:Use First Row Of Table To Determine Calculation Of Rest Of The Rows Of That Table. 7j


    I have time sheet table where the rows are employees names and the column is the dates in the calender

    Name

    01

    02

    03

    04

    05

    06

    07

    08

    09

    Emp 1

    8

    8

    8

    8

    8

    0

    0

    8

    8

    Emp 2

    8

    7

    8

    9

    8

    0

    0

    8

    7

    Emp 3

    6

    8

    8

    8

    8

    0

    0

    8

    8

    I want to come up with this table - where '1' indicates the public holiday.

    Name

    01

    02

    03

    04

    05

    06

    07

    08

    09

    1

    Emp 1

    8

    8

    8

    16

    8

    0

    0

    8

    8

    Emp 2

    8

    7

    8

    18

    8

    0

    0

    8

    7

    Emp 3

    6

    8

    8

    16

    8

    0

    0

    8

    8

    DB:3.29:Use First Row Of Table To Determine Calculation Of Rest Of The Rows Of That Table. 7j

    create table test (Name varchar(20),[01] int,[02] int,[03] int,[04] int,[05] int,[06] int,[07] int,[08] int,[09] int)
    insert into test values('Emp 1',8,8,8,8,8,0,0,8,8),('Emp 2',8,7,8,9,8,0,0,8,7),('Emp 3',6,8,8,8,8,0,0,8,8)

    ;with mycte as(
    select name, val,col from (select * from test) src
    cross apply (values([01],'01'),([02],'02'),([03],'03'),([04],'04'),([05],'05'),([06],'06'),([07],'07'),([08],'08'),([09],'09')) d(val,col)
    )

    Select name,[01],[02],[03],[04],[05],[06],[07],[08],[09] from
    (select name, Case when col='04' then val*2 else val end val,col from mycte) src
    PIVOT (max(val) For col In ([01],[02],[03],[04],[05],[06],[07],[08],[09])) pvt

    drop table test

  • RELEVANCY SCORE 3.28

    DB:3.28:License Key Of 8.3 For 8.4 8k





    Hi!

    My question is very simple.

    I need to know if can I reinstall all my system (actually a plesk 8.3) and install a plesk 8.4 with the license of the plesk 8.3.

    Thank you

  • RELEVANCY SCORE 3.28

    DB:3.28:Plesk Expand + Plesk Reload 7.5.3 .. Little Help dx





    Hi Folks,

    When adding a domain to a client from the Plesk Expand interface (and even via the XML API) I continually get this error in the XML response:



    ?xml version=1.0 encoding=UTF-8 standalone=no ?
    packet version=1.0.3.11

    add_use_template
    result
    statuserror/status
    errcode4003/errcode
    errtext[Operator] PleskAgent error. (2308) [PleskAgent - DOM_DOMAIN] Error while limits setuping. Domain adding was failed. Error: Unable to update Domain Level User property: domainuser: Column perm_id cannot be null/errtext
    client_id1598/client_id
    server_id2/server_id
    /result
    /add_use_template
    /packet

  • RELEVANCY SCORE 3.28

    DB:3.28:Squirrelmail In Plesk 8 pm





    Our older Plesk servers used to come pre-configured to use Horde with webmail.domain.com and to use Squirrelmail with domain.com/webmail. I notice with Plesk 8, Horde still exists, but SquirrelMail does not. As we begin to migrate domains from our old Plesk servers to our new Plesk servers the most common request we get is to fix it so that squirrelmail works with domain.com/webmail.

    How can we install Squirrelmail on our new Plesk servers so that it is accessible to our users through domain.com/webmail (like the older 7.x Plesk) without breaking Horde (or anything else)?

    DB:3.28:Squirrelmail In Plesk 8 pm




    Well, I took a chance and just instlled SquirrelMail from the RPM, and it pretty much worked. I am running Plesk 8.3 on RHEL5. So here is what I did:
    yum install squirrelmail

    It installed without errors, so I tried www.domain.com/webmail, but it didnt work (404). So then I went to create a new configuration file for it (to create the webmail alias) in /etc/httpd/conf.d, but I noticed that there was already a squirrelmail.conf file there. The contents already contained the following line:
    Alias /webmail /usr/share/squirrelmail

    With this alias, I figured I would have gotten something besides a 404, so I restarted Apache, and then tried www.domain.com/webmail
    And it worked up to the login screen. After logging in, I got an error about apache not having write access to a file Error opening /var/lib/squirrelmail/prefs/default_pref. This turned out to be a PHP safe mode issue and was resolved by editing the /etc/httpd/conf.d/squirrelmail and adding the following:
    Directory /usr/share/squirrelmail
    php_admin_value safe_mode off
    /Directory

    Then I got a little bit further but after logging in got Query: CREATE Sent
    Reason Given: Invalid mailbox name. At this point, I realized that jwdick had replied to my post, so I implemented his 6 changes to the /etc/squirrelmail/config.php and now it seems to be working fine without any errors.

  • RELEVANCY SCORE 3.28

    DB:3.28:Domain Registrar Bug ja





    When trying to setup a registrar in the new panel I get the following errors:

    When I click on registrars I get the followings

    https://50.22.37.213:8443/plesk-bil...sid=c4345b2c57541bec965ded45bec96df1e7ede56e:

    An unexpected error occurred. Please go back and retry your operation. If this error persists, contact Parallels support.

    Error Message : Could not connect to host#0 /opt/plesk-billing/lib/billing-libs/HSPC/SoapClient/Abstract.php(45): SoapClient-__doRequest(?xml version=..., https://Testvm:..., , 1)
    #1 [internal function]: HSPCSoapClientAbstract-__doRequest(?xml version=..., https://Testvm:..., , 1, 0)
    #2 /opt/plesk-billing/lib/billing-libs/HSPC/DomainManagerProcess.php(15): SoapClient-__call(get_plugins, Array)
    #3 /opt/plesk-billing/lib/billing-libs/HSPC/DomainManagerProcess.php(15): HSPCSoapClientCommon-get_plugins(DM)
    #4 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(174): HSPCDomainManagerProcess::getTemplates()
    #5 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(158): BillingRegistrarManager::getHSPCModules()
    #6 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(57): BillingRegistrarManager::loadModules()
    #7 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(69): BillingRegistrarManager::getModules()
    #8 /opt/plesk-billing/lib/billing-libs/UI/List/UIDomainRegistrarList.php(31): BillingRegistrarManager::getNotInstalledModules(NULL)
    #9 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIDomainRegistrarList-initControl()
    #10 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIContainerControl-initControl()
    #11 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIContainerControl-initControl()
    #12 /opt/plesk-billing/lib/billing-libs/UI/Page.php(199): UIContainerControl-initControl()
    #13 /opt/plesk-billing/lib/billing-libs/UI/Page.php(148): UIPage-initControl()
    #14 /var/lib/plesk-billing/smarty/compile/%%87^872^87249A73%%page.tpl.php(31): UIPage-getHTML()
    #15 /opt/plesk-billing/lib/lib-action/include/smarty/core/Smarty.class.php(1255): include(/var/lib/plesk-...)
    #16 /opt/plesk-billing/lib/lib-action/include/smarty/core/Smarty.class.php(1105): Smarty-fetch(/opt/plesk-bill..., NULL, NULL, true)
    #17 /opt/plesk-billing/lib/lib-action/baseaction.php(632): Smarty-display(/opt/plesk-bill...)
    #18 /opt/plesk-billing/lib/lib-action/genericactions.php(79): BaseAction-addTemplate(page, Array, 0)
    #19 /opt/plesk-billing/lib/admin/include/lib-action/registrars/ShowRegistrars.php(19): GenericAction-addTemplate(page)
    #20 /opt/plesk-billing/lib/lib-action/baseaction.php(1828): ShowRegistrars-execute()
    #21 /opt/plesk-billing/htdocs/admin/registrars.php(26): dispatchAction(registrars, 953)
    #22 /opt/plesk-billing/lib/admin/include/lib-action/default/controllers/IndexController.php(24): require(/opt/plesk-bill...)
    #23 /usr/local/psa/admin/plib/Zend/Controller/Action.php(513): IndexController-indexAction()
    #24 /usr/local/psa/admin/plib/Zend/Controller/Dispatcher/Standard.php(295): Zend_Controller_Action-dispatch(indexAction)
    #25 /usr/local/psa/admin/plib/Zend/Controller/Front.php(954): Zend_Controller_Dispatcher_Standard-dispatch(Object(Zend_Controller_Request_Http), Object(Zend_Controller_Response_Http))
    #26 /opt/plesk-billing/htdocs/admin/index.php(30): Zend_Controller_Front-dispatch()
    #27 {main}

    Error Report #4ebdec4ddbd93
    Details
    --- GENERAL ----------------------------

    Description: Could not connect to host#0 /opt/plesk-billing/lib/billing-libs/HSPC/SoapClient/Abstract.php(45): SoapClient-__doRequest(?xml version=..., https://Testvm:..., , 1)
    #1 [internal function]: HSPCSoapClientAbstract-__doRequest(?xml version=..., https://Testvm:..., , 1, 0)
    #2 /opt/plesk-billing/lib/billing-libs/HSPC/DomainManagerProcess.php(15): SoapClient-__call(get_plugins, Array)
    #3 /opt/plesk-billing/lib/billing-libs/HSPC/DomainManagerProcess.php(15): HSPCSoapClientCommon-get_plugins(DM)
    #4 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(174): HSPCDomainManagerProcess::getTemplates()
    #5 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(158): BillingRegistrarManager::getHSPCModules()
    #6 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(57): BillingRegistrarManager::loadModules()
    #7 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(69): BillingRegistrarManager::getModules()
    #8 /opt/plesk-billing/lib/billing-libs/UI/List/UIDomainRegistrarList.php(31): BillingRegistrarManager::getNotInstalledModules(NULL)
    #9 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIDomainRegistrarList-initControl()
    #10 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIContainerControl-initControl()
    #11 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIContainerControl-initControl()
    #12 /opt/plesk-billing/lib/billing-libs/UI/Page.php(199): UIContainerControl-initControl()
    #13 /opt/plesk-billing/lib/billing-libs/UI/Page.php(148): UIPage-initControl()
    #14 /var/lib/plesk-billing/smarty/compile/%%87^872^87249A73%%page.tpl.php(31): UIPage-getHTML()
    #15 /opt/plesk-billing/lib/lib-action/include/smarty/core/Smarty.class.php(1255): include(/var/lib/plesk-...)
    #16 /opt/plesk-billing/lib/lib-action/include/smarty/core/Smarty.class.php(1105): Smarty-fetch(/opt/plesk-bill..., NULL, NULL, true)
    #17 /opt/plesk-billing/lib/lib-action/baseaction.php(632): Smarty-display(/opt/plesk-bill...)
    #18 /opt/plesk-billing/lib/lib-action/genericactions.php(79): BaseAction-addTemplate(page, Array, 0)
    #19 /opt/plesk-billing/lib/admin/include/lib-action/registrars/ShowRegistrars.php(19): GenericAction-addTemplate(page)
    #20 /opt/plesk-billing/lib/lib-action/baseaction.php(1828): ShowRegistrars-execute()
    #21 /opt/plesk-billing/htdocs/admin/registrars.php(26): dispatchAction(registrars, 953)
    #22 /opt/plesk-billing/lib/admin/include/lib-action/default/controllers/IndexController.php(24): require(/opt/plesk-bill...)
    #23 /usr/local/psa/admin/plib/Zend/Controller/Action.php(513): IndexController-indexAction()
    #24 /usr/local/psa/admin/plib/Zend/Controller/Dispatcher/Standard.php(295): Zend_Controller_Action-dispatch(indexAction)
    #25 /usr/local/psa/admin/plib/Zend/Controller/Front.php(954): Zend_Controller_Dispatcher_Standard-dispatch(Object(Zend_Controller_Request_Http), Object(Zend_Controller_Response_Http))
    #26 /opt/plesk-billing/htdocs/admin/index.php(30): Zend_Controller_Front-dispatch()
    #27 {main} at /usr/local/psa/admin/plib/Zend/Controller/Plugin/Broker.php:336
    Created: 2011-11-11 22:47:25
    Action: ShowRegistrars

    ----------------------------------------
    To obtain more details, turn the debug logging on. For details on how to turn the debug logging on, see the context help on the All Settings Debug Log page

    DB:3.28:Domain Registrar Bug ja




    CBM uses incorrect URL while connecting to service with plug-ins.
    Please check file /opt/plesk-billing/lib/lib-billing/include/config/hspc.ini
    The URL to connect to service must be https://127.0.0.1:12443/HSPC/Plugin/SOAP/WebServices

    Please fix it and restart sw-cp-server - /etc/init.d/sw-cp-server restart

  • RELEVANCY SCORE 3.28

    DB:3.28:Error Starting Plesk 8.2 p1





    Hi,

    I had to restart the plesk service via the Virtuozzo Service Panel and its not coming up anymore.

    I get this error in the details



    Tue Aug 7 23:40:17 2007 ERROR 1017 (HY000) at line 1: Cant find file: sessions.MYI (errno: 2)

    DB:3.28:Error Starting Plesk 8.2 p1




    Hi,

    I had to restart the plesk service via the Virtuozzo Service Panel and its not coming up anymore.

    I get this error in the details



    Tue Aug 7 23:40:17 2007 ERROR 1017 (HY000) at line 1: Cant find file: sessions.MYI (errno: 2)

  • RELEVANCY SCORE 3.28

    DB:3.28:Plesk On Redhat 8? pa





    Does Plesk 5.0 work with Redhat 8?

    DB:3.28:Plesk On Redhat 8? pa




    As of right now, it has not been decided if PSA 6.0 will support RH 8.x on the initial build. 6.0 is slated for a late spring/early summer release. Unfortunately thats all the information I can give at this point. I will be posting further details as it gets closer to release time.

  • RELEVANCY SCORE 3.28

    DB:3.28:Plesk 7.6 To 8.1 jz





    Hi Dears,

    I have an unlimited plesk 7.6 License and want to upgrade it to plesk 8.1.

    Please tell me if this license is valid for plesk 8.1 too and if i have to do something to upgrade

    Thanks regards
    Ebrahim

    DB:3.28:Plesk 7.6 To 8.1 jz




    Hi Dears,

    I have an unlimited plesk 7.6 License and want to upgrade it to plesk 8.1.

    Please tell me if this license is valid for plesk 8.1 too and if i have to do something to upgrade

    Thanks regards
    Ebrahim

  • RELEVANCY SCORE 3.28

    DB:3.28:Upgrade From Plesk 7.6 To Plesk 8 km





    Hi,

    I have server with theplanet, I have plesk 7.6 for windows with plesk power pack installed on it and i am going to upgrade to plesk 8, but i dont know which is better 8.1 or 8.2 and how can i upgrade?
    Should i pay for upgrade? is it easy to upgrade? what is normall problems that might happend with this upgrade? is there any data loss risk?
    Please help me with all problems and expencess that i might pay.

    DB:3.28:Upgrade From Plesk 7.6 To Plesk 8 km




    It is quiet risky, I would recommend you to create a fullbackup of Plesk and also make a seprate copy of data backup and then think over upgrade to newer version.

    Remember, theplanet will never give you support, the love to reload the OS even if you get a single error. they are offering the wrost support they love to charge $150/hour

    As far as I know the first year of license you can upgrade free.

  • RELEVANCY SCORE 3.28

    DB:3.28:Phpcoin And Plesk 8 dz





    I would like to integrate phpcoin 1.2 and Plesk 8. Is this possible and, if so, where can I find instructions to do so?

    DB:3.28:Phpcoin And Plesk 8 dz




    i too would like to integrate the two. has a solution been found?

    Is there any word on phpCoin v2 and Plesk 8.1?

  • RELEVANCY SCORE 3.28

    DB:3.28:Cant Backup Sources.List jp





    Hi!!

    Im trying to install Plesk 8.0 under Ubuntu 5.10 and always I get the same error when I go to the Next page after select the components I want to install. See the report:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] Frontpage 2002 support
    4. [!] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [*] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [*] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    resolve packages with apt-get
    ERROR: Cant backup sources.list
    ERROR: Installation failed
    aclass@acp72:~$

    Thanks a lot for any help.

    Alfonso

    DB:3.28:Cant Backup Sources.List jp




    Hi!!

    Im trying to install Plesk 8.0 under Ubuntu 5.10 and always I get the same error when I go to the Next page after select the components I want to install. See the report:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] Frontpage 2002 support
    4. [!] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [*] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [*] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    resolve packages with apt-get
    ERROR: Cant backup sources.list
    ERROR: Installation failed
    aclass@acp72:~$

    Thanks a lot for any help.

    Alfonso

  • RELEVANCY SCORE 3.28

    DB:3.28:Baccup Convert In Plesk 8 z9





    To migrate to plesk 9, first one needs to convert backup 7 format to backup 8 format, and then use migration manager.

    Could someone please help me locate backup convert iin plesk 8 please ?

    I have even downloaded the whole 700 mb, but cant find the utility.

    How do I install just this utility?

    is there a download link? can someone with a plesk 8 installation send me this?

    DB:3.28:Baccup Convert In Plesk 8 z9




    darn, when the pre9 exe converted the backup, it missed all the subdomains !!!!
    be careful !

  • RELEVANCY SCORE 3.28

    DB:3.28:Plesk 8.3 Php Problem fx





    Hi
    i have a plesk 8.3 for windows . i have a problem for php support.
    i user wordpress or joomla and wp or joomla are run but foreach command in php file dosnt support . Repair plesk or install php 5.2.5 but dont resolve this problem.
    help me

    DB:3.28:Plesk 8.3 Php Problem fx




    Hi
    i have a plesk 8.3 for windows . i have a problem for php support.
    i user wordpress or joomla and wp or joomla are run but foreach command in php file dosnt support . Repair plesk or install php 5.2.5 but dont resolve this problem.
    help me

  • RELEVANCY SCORE 3.27

    DB:3.27:Plesk 8.3 And Smartermail 5... Compatible? mf





    Does anyone know if Plesk 8.3 is compatible with Smartermail 5.0 or at least when it is likely to be?

  • RELEVANCY SCORE 3.27

    DB:3.27:Smartermail3 Working With Plesk 8.2? 13





    I currently use Plesk 8.1 and smartermail 3.3.2621, this works fine.

    I maybe want to upgrade to Plesk 8.2 but in the 3th party list of the release notes only smartermail 4 is listed.

    My question therefore is:
    - Can i upgrade from Plesk 8.1 to 8.2 and that smartermail 3.x keeps working with plesk?

    DB:3.27:Smartermail3 Working With Plesk 8.2? 13




    Supported 3rd party components

    Mail servers

    1. MailEnable Standard 1.981
    2. MailEnable Professional 2.37
    3. MailEnable Enterprise 2.37
    4. Merak 8.9.1
    5. SmarterMail 4.2
    6. MDaemon 9.6
    7. hMailServer 4.4
    8. CommuniGate Pro 5.1

    for Plesk 8.2

    from release notes